//JSÈÝ´í
<!-- Hide
function killErrors() {
return true;
}
window.onerror = killErrors;
// -->

var disappeardelay=250
var enableanchorlink=0
var hidemenu_onclick=1
var ie5=document.all&&navigator.userAgent.indexOf("Opera")==-1
var ns6=document.getElementById&&!document.all

function showhide(obj, e, visible, hidden){
if (ie5||ns6)
if (obj.visibility!=visible){
if (e.type=="click" && obj.visibility==hidden || e.type=="mouseover")
obj.visibility=visible
else if (e.type=="click")
obj.visibility=hidden
}
}

function dropdownmenu(obj, e, dropmenuID){
if (window.event)event.cancelBubble=true
else if (e.stopPropagation) e.stopPropagation()
if (typeof dropmenuobj!="undefined") //hide previous menu
dropmenuobj.style.visibility="hidden"
clearhidemenu()
if (ie5||ns6){
obj.onmouseout=delayhidemenu
dropmenuobj=document.getElementById(dropmenuID)
if (hidemenu_onclick) dropmenuobj.onclick=function(){dropmenuobj.style.visibility='hidden'}
dropmenuobj.onmouseover=clearhidemenu
dropmenuobj.onmouseout=ie5? function(){dynamichide(event)} : function(event){ dynamichide(event)}
showhide(dropmenuobj.style, e, "visible", "hidden")
dropmenuobj.style.left=getOffsetLeft(obj)+"px"
dropmenuobj.style.top=getOffsetTop(obj) + obj.offsetHeight+"px";
}
return clickreturnvalue()

}

function clickreturnvalue(){
if ((ie5||ns6) && !enableanchorlink) return false
else return true
}

function contains_ns6(a,b) {
while (b.parentNode)
if ((b = b.parentNode) == a)
return true;
return false;
}

function dynamichide(e){
if (ie5&&!dropmenuobj.contains(e.toElement))
delayhidemenu()
else if (ns6&&e.currentTarget!= e.relatedTarget&& !contains_ns6(e.currentTarget, e.relatedTarget))
delayhidemenu()
}

function delayhidemenu(){
delayhide=setTimeout("dropmenuobj.style.visibility='hidden'",disappeardelay)
}

function clearhidemenu(){
if (typeof delayhide!="undefined")
clearTimeout(delayhide)
}

//¶¨Î» ´óÆÒÖí2006-12-18±àÐ´..>>>
function getOffsetTop(elm) {
  var mOffsetTop = elm.offsetTop;
  var mOffsetParent = elm.offsetParent;
  while(mOffsetParent){
    mOffsetTop += mOffsetParent.offsetTop;
    mOffsetParent = mOffsetParent.offsetParent;
  }
  return mOffsetTop;
}

function getOffsetLeft(elm) {
  var mOffsetLeft = elm.offsetLeft;
  var mOffsetParent = elm.offsetParent;
  while(mOffsetParent){
    mOffsetLeft += mOffsetParent.offsetLeft;
    mOffsetParent = mOffsetParent.offsetParent;
  }
  return mOffsetLeft;
}
//..<<<

function openwin(url,w,h,s){
window.open(url,'_blank','status=yes,scrollbars='+s+',top=20,left=110,width='+w+',height='+h); 
}

function CheckAll(form)  {
  for (var i=0;i<form.elements.length;i++)    {
    var e = form.elements[i];
    if (e.name == 'A_ID'){
	e.checked = form.chkall.checked;
	}
   }
  }
function mail(str){
var m1=str.split("@")[0]
var m2=str.split("@")[1]
document.writeln("<a href=\"mailto:" + m1+ "@" +m2 +"\"><img border=\"0\" align=\"absmiddle\" src='Images\/Icon\/mail.gif' \/></a>")
}
function AutoLink(){
if(document.getElementById("ShowAddLink").style.display=='block')
{
document.getElementById("Link").style.display='block';
document.getElementById("ShowAddLink").style.display='none';
}else
{document.getElementById("ShowAddLink").style.display='block';
document.getElementById("Link").style.display='none';
}
}

//===code
function code_Size(num,obj)
{
 if (parseInt(obj.rows)+num>=5) {
  obj.rows = parseInt(obj.rows) + num; 
 }
 if (num>0)
 {
//  obj.width="90%";
 }
}
function copyit(obj){
	obj.select();
	js=obj.createTextRange();
	js.execCommand("Copy");
}
function saveAs(obj){
	var winname=window.open('','test','top=10000');
	winname.document.open("text/html", "replace");
	winname.document.write(obj.value);
	winname.document.execCommand('saveas','','code.html');
	winname.close();
}
function runit(obj)
{
var winname=window.open("","test","");
winname.document.open("text/html", "replace");
winname.document.write(obj.value);
winname.document.close();
}
//==code end
function imgzoom(img,maxsize){
	var a=new Image();
	a.src=img.src
	if(a.width > maxsize * 4)
	{
		img.style.width=maxsize;
	}
	else if(a.width >= maxsize)
	{
		img.style.width=Math.round(a.width * Math.floor(4 * maxsize / a.width) / 4);
	}
	return false;
}